name: 'WOW JS UI'
type: module
description: 'Provides the WOW.js library configuration UI.'
core_version_requirement: ^8.8 || ^9 || ^10 || ^11
package: Animate CSS
configure: animatecss.admin
dependencies:
  - animatecss:animatecss_ui
  - wowjs:wowjs

# Information added by Drupal.org packaging script on 2024-08-09
version: '1.1.1'
project: 'wowjs'
datestamp: 1723215573
